mwPrivacyInfo Struct Reference

`#include <mw_common.h>`

## Data Fields

guint32 | count
| count of users
gboolean | deny
| deny (true) or allow (false) users
struct mwUserItem * | users
| the users list

## Field Documentation

## count

guint32 mwPrivacyInfo::count

count of users

## deny

gboolean mwPrivacyInfo::deny

deny (true) or allow (false) users

## users

struct mwUserItem* mwPrivacyInfo::users

the users list

The documentation for this struct was generated from the following file:

- mw_common.h